@charset "utf-8";

/* HEADER
____________________________________________*/

#header {
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: 2px solid #0bd;
}
.logo {
  width: 252px;
  margin: 30px auto 10px;
  text-align: center;
}
.page-header {
  align-items: center;
}

/*___   ナビゲーション   ___*/
.main-nav {
  display: flex;
  font-size: 1rem;
  font-family: 'Noto Serif JP', serif;
  margin-right: 20px;
  list-style-type: none;
  justify-content: center;
}
.main-nav li a {
  width: 1em;
  padding: 1px 20px;
  color: #444;
  display: block;
  line-height: 1.4;
}

/* NEWS
______________________________________________*/
#news {
  background-image: url(../images/news-bg.jpg);
  height: 270px;
  margin-bottom: 40px;
}
#news .page-title {
  text-align: center;
}
.news-contents {
  margin-bottom: 50px;
}

/*___   記事部分  ___*/
.news-contents .topics {
  padding: 0 5px;
}
.post-info {
  position: relative;
  padding-top: 4px;
}
.post-date {
  background: #0bd;
  color: #fff;
  width: 80px;
  height: 80px;
  font-size: 1.4rem;
  text-align: center;
  position: absolute;
  top: 0;
  padding-top: 6px;
  font-family: 'M PLUS 1p', sans-serif;
}
.post-date span {
  font-size: 1rem;
  border-top: 1px rgba(255,255,255,0.5) solid;
  padding-top: 5px;
  display: block;
  width: 60%;
  margin: 0 auto;
}
.post-title {
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 5px;
}
.post-title,
.post-cat {
  margin-left: 100px;
}
.post-cat {
  font-size: 0.8rem;
  margin-bottom: 20px;
}
article img {
  margin-bottom: 20px;
}
article p {
  margin-bottom: 1rem;
}
/*___   サイドバー ___*/
aside {
  margin-bottom: 40px;
  padding: 0px;
}
.ad {
  padding: 20px;
  background: #EDEDED;
}
.sub-title {
  font-size: 1.3rem;
  padding: 0 8px 8px;
  border-bottom: 1px #006a6c solid;
  font-weight: normal;
}
aside p {
  padding: 12px 10px 0px;
}
.sub-menu {
  list-style-type: none;
}
.sub-menu li {
  border-bottom: 1px #ddd solid;
}
.sub-menu a {
  color: #444;
  padding: 5px;
  display: block;
}
.sub-menu a:hover {
  color: #0bd;
}


/* フッター
____________________________*/
footer {
  background: #432;
  padding: 26px 0;
}
footer p {
  color: #fff;
  font-size: 0.875rem;
  text-align: center;
}

/* 固定ナビボタン
_______________________________________*/
#accessCounter {
  color: #444;
  font-family: 'M PLUS 1p', sans-serif;
  text-align: right;
  background: none;
  margin-top: 10px;
}
.under_btns {
position: fixed;
bottom: 0px;
}
.under_btns ul {
  list-style-type: none;
}
.under_btns li a {
  margin-left: 0px;
  background-color: rgba(255, 255, 255, 0.9);
}
.under_btns li a:hover {
  background-color: rgba(0, 188, 221, 1);
  color: #fff;
}

/* ボタンデザイン */

    #sharebtn {
		float: right;
		margin: 0px 0px 0px 0px;
	}
	.sharrre .box {
		height: 22px;
		position: relative;
		padding: 0px 50px 0px 8px;
		-webkit-transition: all 0.3s linear;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}
	.sharrre .left {
		display: block;
		white-space: nowrap;
		font-size: 12px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		color: #008B8B;
		line-height: 24px;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	.sharrre .middle {
		position: absolute;
		width: 0px;
		height: 22px;
		top: 0px;
		right: 101px;
		color: #FFF;
		text-align: left;
		white-space: nowrap;
		overflow: hidden;
		-webkit-transition: width 0.3s linear;
		-moz-transition: width 0.3s linear;
		-o-transition: width 0.3s linear;
		transition: width 0.3s linear;
		background: #63707e;
	}
	.sharrre .middle a {
		float: left;
		padding: 0 9px 0 9px;
		font-size: 14px;
		color: #FFF;
		font-weight: bold;
		text-align: center;
		line-height: 22px;
		}
	.sharrre .middle a:hover {
		background: #008B8B;		}
	.sharrre .right {
		position: absolute;
		width: 40px;
		height: 100%;
		top: 0px;
		right: 0px;
		font-size: 12px;
		text-align: center;
		line-height: 22px;
		color: #444;
		border-left: 1px solid #008B8B;
	}
	.sharrre .box:hover{
		padding-left: 100px;
	}
	.sharrre .middle a:hover{
		text-decoration:none;
	}
	.sharrre .box:hover .middle {
		width: 91px;
	}


a.email,
a.bookpopup {
	display: block;
	width: 100px;
	height: 22px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	text-align: center;
	color: #008B8B;
}
a.bookpopup {
	width: 200px;
	height: 18px;
	margin: 3px 0px 0px;
	padding-left: 3px;
	line-height: 19px;
	color: #FFF;
	cursor: default;
	background: #008B8B;
}
a.email:hover {
	color: #FFF;
	background: #008B8B; }

a.bookpopup:hover {
	color: #FFF;
	background: #66ADAD; }

a.rss {
	background: url(../pics/icon/rss-icon.png); }
a.follow {
	background: url(../pics/icon/feedly-icon.png); }
a.rss,
a.follow {
	display: block;
	overflow: hidden;
	width: 100px;
	height: 22px;
	margin-bottom: 10px;
	text-decoration: none;
	text-indent: -9999px;
	background-position: 0 0; }

a.rss:hover,
a.follow:hover {
	background-position: 0 -22px; }

a.pageTop {
    display: block;
    width: 100px;
    height: 100px;
    color: #1999A1;
    font: bold 14px/35px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    text-align: center;
}
a.pageTop:hover {
	color: #FFF;
	background: #008B8B;
}


/*-- cluetipClass: 'test' -- */

#bookMokuji h2,
#bookMokuji h3,
#bookMokuji p,
#bookMokuji dl dt,
#bookMokuji dl dd {
	color: #555;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: 0; }

#bookMokuji h2,
#bookMokuji h3 {
	margin-bottom: 7px;
	font-size: 18px;
	font-weight: bold; }#bookMokuji h2{
	margin-left: 10px;
	color: #E57F0D }

#bookMokuji h3 {
	padding: 4px 0px;
	text-align: center;
	background: #EEE; }

#bookMokuji h4 {
	padding: 0px 0px; }

#bookMokuji p {
	margin: 0px 10px 8px;
	padding: 0px;
	text-indent: 0; }

#bookMokuji dl dt {
	margin: 10px 0px 7px;
	font-weight: bold; }

#bookMokuji dl dd {
	margin: 0px 0px 2px 25px; }

.cluetip-test {
    background-color: red;
}
.cluetip-test .cluetip-outer {
    border: 2px solid #cc3d6f;
    position: relative;
    background-color: #56ff7b;
}

.cluetip-test .cluetip-inner {
    padding: 5px;
    display: inline-block;
}
.cluetip-test div.cluetip-close {
    text-align: right;
    margin: 0 5px 0;
    color: #4d5899;
}

.cluetip-test .ui-cluetip-header {
    background-color: #ccbe31;
    padding: 6px;
    /*  margin-bottom: 1em;*/
}

/* PC版(小)
____________________________*/
@media (min-width: 600px) {

/* HEADER */

#header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/*  レイアウト  */
.news-contents {
  display: flex;
  justify-content: space-between;
}
.news-contents .topics {
  width: 46%;
  order: 2;
}
aside {
  width: 27%;
  order: 3;
  margin-bottom: 0px;
}
.ad {
  width: 25%;
  order: 1;
}
aside dl.sub-menu {
  flex:none;
}
aside dl.sub-menu dt {
  width: 100%;
  line-height: 1.3;
  margin: 0 0 0 5px;
  padding: 0;
}
aside dl.sub-menu dd {
  width: 100%;
  margin: 0;
  padding: 0px 0 0 11px;
  font-size: 1rem;
  font-family: 'M PLUS 1p', sans-serif;
}

}

/* PC版
____________________________*/
@media (min-width: 800px) {

#wrapper {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.page-title {
  font-size: 2.5rem;
}

/* HEADER */

#header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.main-nav {
  font-size: 1.2rem;
  margin-top: 10px;
}
/*___   ナビゲーション   ___*/
.main-nav {
  justify-content: center;
}

/*  HOME  */
.home-content {
  margin-top: 20%;
}

/*  レイアウト  */
.news-contents {
  display: flex;
  justify-content: space-between;
}
.news-contents .topics {
  width: 42%;
  order: 2;
}
aside {
  width: 27%;
  order: 3;
  margin-bottom: 0px;
}
.ad {
  width: 25%;
  order: 1;
}

/*  NEWS  */

.post-date {
  font-size: 1.6rem;
  padding-top: 7px;
}
.post-date span {
  font-size: 0.875rem;
  padding-top: 10px;
}
#news .page-title {
  margin-top: 30px;
}

/*___   記事部分  ___*/
.post-info {
  margin-bottom: 30px;
}
.post-date {
  width: 70px;
  height: 70px;
  font-size: 1rem;
}
.post-date span {
  font-size: 0.925rem;
  padding-top: 5px;
}
.post-title {
  font-size: 1.375rem;
}
.post-cat {
  font-size: 0.875rem;
  margin-bottom: 30px;
}
.post-title,
.post-cat {
  margin-left: 80px;
}

/*___   サイドバー内_要素 ___*/

aside dl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
aside dl.sub-menu dt {
  width: 40%;
}
aside dl.sub-menu dd {
  width: 40%;
  margin-top: 3px;
}

/* 固定ナビボタン
_______________________________________*/
.under_btns {
  position: fixed;
  bottom: 0px;
  right: 50px;
}
.under_btns ul {
  display: flex;
  justify-content: space-between;
}


}


/* PC版（大）
________________________________________*/
@media (min-width: 1280px) {

#wrapper {
  max-width: 1100px;
}
#home {
  height: 250px;
}
#header header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin-left: 10px;
  margin-top: 60px;
  margin-bottom: 20px;
}

/*___   ナビゲーション  ___*/


/*___   home_コンテンツ部分  ___*/

.news-contents {
  display: flex;
  justify-content: space-between;
}
article {
  padding: 0 10px 10px;
}
.post-date {
  width: 70px;
  height: 70px;
  font-size: 1.3rem;
}
.post-date span {
  font-size: 1.1rem;
  padding-top: 5px;
  letter-spacing: 0.1em;
  text-align: center;
}

/*___   レイアウト ___*/
.news-contents .topics {
  width: 53%;
  order: 2;
}
aside {
  width: 23%;
  order: 3;
  margin-bottom: 0px;
}
.ad {
  width: 20%;
  order: 1;
}
.news-contents .topics {
  padding: 0px 20px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
/*___   サイドバー内_要素 ___*/

aside dl.sub-menu {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
aside dl.sub-menu dt {
  width: 35%;
}
aside dl.sub-menu dd {
  width: 50%;
  text-align: left;
}

/*___   記事内_要素 ___*/
.post-title,
.post-cat {
  margin-left: 120px;
  margin-bottom: 30px;
}
.post-title {
  margin-bottom: 10px;
}

.post-title {;
  font-size: 1.8rem;
}
.post-date {
  width: 100px;
  height: 100px;
  font-size: 1.625rem;
}
.post-date span {
  padding-top: 6px;
}

/* Column_top
______________________________________________*/

.timelineMajor {
  width: 100%;
  margin: 0 auto;
}

/* 固定ナビボタン
_______________________________________*/
.under_btns {
  position: fixed;
  bottom: 0px;
  right: 50px;
}
.under_btns ul {
  display: flex;
  justify-content: space-between;
}
#btns,
#page-top {
	width: 100px;
  position: fixed;
  right: 50px;
}
#btns {
    bottom: 150px;
}
#page-top {
  bottom: 25px;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
  transition: all 0.3s ease 0s;
}
#page-top:hover {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.25);
  transform: translateY(-0.1875em);
}


}
